#data{float:right;margin:0em 0em 0em 0.5em;padding:0em;}
#data td{
font-family:tahoma;
font-size:11px;
}
#data table{width:170px;}	
#data td a{color:#333366;text-decoration:none;}
#data td a:active{color:#333366;text-decoration:none;}
#data td a:hover{color:#333366;text-decoration:none;}
#data td a:focus{color:#333366;text-decoration:none;}
#data td a:visited{color:#333366;text-decoration:none;}
#data img{border:none;}
table #data{float:right;margin:auto;}

#data_under_image{margin:1em 0em 0em 0em;padding:0;}
#data_under_image a{
	border:none;
	color:#333366;
	font-family:tahoma;
	font-size:11px;	
	margin:0;
	padding:0;
	text-decoration:none;
}
#datasheet{
	font-family:tahoma;
	font-size:11px;
	font-weight:normal;
	margin:0;
	padding:0;
	text-align:center;
	width:65px;
}
#datasheet a,#datasheet a:active,#datasheet a:visited{
	background-color:#FFFFFF;
	color:#333366;	
	text-decoration:none;
}
#datasheet a:hover,#datasheet a:focus{
	text-decoration:underline;
}
/** Gravity Blood Giving Set Table **/
table#gravity{
	border:2px solid #EEEEEE;
	border-collapse:collapse;
	color:#999999;
	float:right;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	text-align:center;
}
table#gravity td{
	padding:.25em;vertical-align:top;
}